[Desktop Entry]
Name=AdBlock
Name[ar]=آدبلوك
Name[az]=AdBlock
Name[bg]=AdBlock
Name[ca]=AdBlock
Name[ca@valencia]=AdBlock
Name[cs]=AdBlock
Name[da]=AdBlock
Name[de]=AdBlock
Name[el]=AdBlock
Name[en_GB]=AdBlock
Name[es]=AdBlock
Name[et]=AdBlock
Name[eu]=AdBlock
Name[fi]=Mainosesto
Name[fr]=AdBlock
Name[gl]=Bloqueador de publicidade
Name[ia]=Adblock (bloco de reclamos)
Name[id]=AdBlock
Name[is]=AdBlock
Name[it]=Adblock
Name[ka]=AdBlock
Name[ko]=AdBlock
Name[lt]=Reklamų blokavimas
Name[nl]=AdBlock
Name[nn]=Reklamefilter
Name[pa]=ਇਸ਼ਤਿਹਾਰ-ਰੋਕੂ
Name[pl]=AdBlock
Name[pt]=AdBlock
Name[pt_BR]=AdBlock
Name[ru]=AdBlock
Name[sk]=AdBlock
Name[sl]=AdBlock
Name[sv]=Reklamblockering
Name[tr]=Reklam Engelle
Name[uk]=Блокування реклами
Name[x-test]=xxAdBlockxx
Name[zh_CN]=AdBlock
Name[zh_TW]=AdBlock
Comment=Blocks unwanted web content
Comment[ar]=تمنع محتوى الويب غير المرغوب به
Comment[az]=Arzuolunmaz veb məzmunu əngəlləyir
Comment[bg]=Блокира нежелано уеб съдържание
Comment[ca]=Bloqueja el contingut web no desitjat
Comment[ca@valencia]=Bloqueja el contingut web no desitjat
Comment[cs]=Blokovat nevyžádaný obsah
Comment[da]=Blokerer uønskede webindhold
Comment[de]=Blockiert unerwünschte Web-Inhalte
Comment[el]=Εμποδίζει ανεπιθύμητο περιεχόμενο
Comment[en_GB]=Blocks unwanted web content
Comment[es]=Bloquea contenido web no deseado
Comment[et]=Soovimatu veebisisu blokkimine
Comment[eu]=Oztopatu nahi ez den web edukia
Comment[fi]=Estää epätoivotun verkkosisällön
Comment[fr]=Blocage des contenus Web indésirables
Comment[gl]=Bloquea contenido web non desexado
Comment[ia]=Bloca contento de web non volite
Comment[id]=Memblokir konten web yang tak diinginkan
Comment[is]=Lokar á óumbeðið vefefni
Comment[it]=Blocca i contenuti web non desiderati
Comment[ka]=დაბლოკავს არასასურველი შემცველობას
Comment[ko]=원하지 않는 웹 콘텐츠 차단
Comment[lt]=Blokuoja nepageidaujama saityno turinį
Comment[nl]=Blokkeert niet-gewilde webinhoud
Comment[nn]=Blokkerer uønskt vevinnhald
Comment[pl]=Blokuje niechciane treści na stronach WWW
Comment[pt]=Bloqueia o conteúdo Web indesejado
Comment[pt_BR]=Bloqueie conteúdos web indesejados
Comment[ru]=Блокирует нежелательное сетевое содержимое
Comment[sk]=Blokuje nechcený obsah
Comment[sl]=Blokira neželeno spletno vsebino
Comment[sv]=Blockerar oönskat webbinnehåll
Comment[tr]=İstenmeyen web içeriğini engeller
Comment[uk]=Блокує небажані інтернет-дані
Comment[x-test]=xxBlocks unwanted web contentxx
Comment[zh_CN]=阻止不需要的网络内容
Comment[zh_TW]=封鎖不想出現的網頁內容

Icon=:adblock/data/adblock.png
Type=Service

X-Midori-Author=David Rosca
X-Midori-Email=nowrep@gmail.com
X-Midori-Version=1.1.0
X-Midori-Settings=true
